[Variables]
CPUSensorId=0xf0000300
CPUSensorInstance=0x0
CPUTempSensorId=0xf0000400

[CPUName]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=SensorName
Substitute="CPU [#0]: ":""
UpdateDivider=300

[CPUUsage]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOEntryId=0x7000009
HWiNFOType=CurrentValue
MinValue=0
MaxValue=100
AverageSize=20

[CPUTemp]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUTempSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
HWiNFOEntryId=0x100007f

[CPUCore0Thread0Usage]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
MinValue=0
MaxValue=100
AverageSize=20
HWiNFOEntryId=0x7000000

[CPUCore0Thread1Usage]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
MinValue=0
MaxValue=100
AverageSize=20
HWiNFOEntryId=0x7000001

[CPUCore0Temperature]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUTempSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
HWiNFOEntryId=0x1000000
MinValue=35
MaxValue=98
AverageSize=20

[CPUCore0ThermalThrottle]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
HWiNFOEntryId=0x8000000
;IfCondition=CPUCore0ThermalThrottle = 1
;IfTrueAction=[!SetOption CPUCore0TempMeter LineColor 255,0,0,255]
;IfFalseAction=[!SetOption CPUCore0TempMeter LineColor 255,0,0,#Transparency#]

[CPUCore1Thread0Usage]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
MinValue=0
MaxValue=100
AverageSize=20
HWiNFOEntryId=0x7000002

[CPUCore1Thread1Usage]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
MinValue=0
MaxValue=100
AverageSize=20
HWiNFOEntryId=0x7000003

[CPUCore1Temperature]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUTempSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
HWiNFOEntryId=0x1000001
MinValue=35
MaxValue=98
AverageSize=20

[CPUCore1ThermalThrottle]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
HWiNFOEntryId=0x8000001
;IfCondition=CPUCore1ThermalThrottle = 1
;IfTrueAction=[!SetOption CPUCore1TempMeter LineColor 255,0,0,255]
;IfFalseAction=[!SetOption CPUCore1TempMeter LineColor 255,0,0,#Transparency#]

[CPUCore2Thread0Usage]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
MinValue=0
MaxValue=100
AverageSize=20
HWiNFOEntryId=0x7000004

[CPUCore2Thread1Usage]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
MinValue=0
MaxValue=100
AverageSize=20
HWiNFOEntryId=0x7000005

[CPUCore2Temperature]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUTempSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
HWiNFOEntryId=0x1000002
MinValue=35
MaxValue=98
AverageSize=20

[CPUCore2ThermalThrottle]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
HWiNFOEntryId=0x8000002
;IfCondition=CPUCore2ThermalThrottle = 1
;IfTrueAction=[!SetOption CPUCore2TempMeter LineColor 255,0,0,255]
;IfFalseAction=[!SetOption CPUCore2TempMeter LineColor 255,0,0,#Transparency#]

[CPUCore3Thread0Usage]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
MinValue=0
MaxValue=100
AverageSize=20
HWiNFOEntryId=0x7000006

[CPUCore3Thread1Usage]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
MinValue=0
MaxValue=100
AverageSize=20
HWiNFOEntryId=0x7000007

[CPUCore3Temperature]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUTempSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
HWiNFOEntryId=0x1000003
MinValue=35
MaxValue=98
AverageSize=20

[CPUCore3ThermalThrottle]
Measure=Plugin
Plugin=HWiNFO.dll
HWiNFOSensorId=#CPUSensorId#
HWiNFOSensorInstance=#CPUSensorInstance#
HWiNFOType=CurrentValue
HWiNFOEntryId=0x8000003
;IfCondition=CPUCore3ThermalThrottle = 1
;IfTrueAction=[!SetOption CPUCore3TempMeter LineColor 255,0,0,255]
;IfFalseAction=[!SetOption CPUCore3TempMeter LineColor 255,0,0,#Transparency#]